img {
  max-width: 100%;
}
footer .information .in_sec_ft ul li {
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
* {
  text-decoration: none;
  transition: 0.5s linear;
}
body {
  font-family: "Open Sans", sans-serif;
}
.navigation {
  background: #000;
}
.navigation .navbar-header .navbar-brand {
  color: #ccab5c;
}
.navigation .center_custom ul li a {
  color: #fff;
}
.navigation .center_custom ul li a i {
  border: 2px solid #ccab5c;
  color: #ccab5c;
}
.book_btn.navbar-right a {
}
.book_btn.navbar-right a:hover {
  color: #fff;
  text-shadow: 3px 3px 3px #333;
  background: -moz-linear-gradient(270deg, #ccab5c 0%, #835728 100%);
  background: -webkit-gradient(
    linear,
    270deg,
    color-stop(0%, #ccab5c),
    color-stop(100%, #835728)
  );
  background: -webkit-linear-gradient(270deg, #ccab5c 0%, #835728 100%);
  background: -o-linear-gradient(270deg, #ccab5c 0%, #835728 100%);
  background: -ms-linear-gradient(270deg, #ccab5c 0%, #835728 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccab5c', endColorstr='#835728', GradientType='1');
  background: linear-gradient(180deg, #ccab5c 0%, #835728 100%);
}
.navigation .navbar-collapse.collapse {
  background: rgba(0, 0, 0, 0) linear-gradient(90deg, #666666 0%, #444444 100%)
    repeat scroll 0 0;
}
.navigation .navbar-collapse.collapse ul li a {
  border-radius: 5px;
  color: #fff;
  font-weight: 500;
  letter-spacing: 1px;
}
.navigation .navbar-collapse.collapse ul li a:hover {
  background: #000;
  color: #ccab5c;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #ffffff !important;
  background: rgba(0, 0, 0, 0) linear-gradient(180deg, #ccab5c 0%, #835728 100%)
    repeat scroll 0 0;
}
.modren {
  background: #fff none repeat scroll 0 0;
}
.threecol {
  background: #fff none repeat scroll 0 0;
}
.modren .trends h2 {
  color: #ccab5c;
  font-weight: 200;
  letter-spacing: 2px;
}
.contact_col a {
  color: #fff !important;
}
.modren .trends p {
  color: 222;
}
.service {
  background: #000;
}
/*.service h2 {*/
/*  color: #ccab5c;*/
  /*font-weight: 200;*/
/*  letter-spacing: 2px;*/
/*}*/
.top-side h2 {
  color: #ccab5c;
  font-weight: 200;
  letter-spacing: 2px;
}
.service .thumb .inner_thumb {
  background: linear-gradient(to right, #aeaeae00, #333, #a1a1a100);
  border-top: 3px solid #555;
}
.service .thumb .inner_thumb:hover {
  background: linear-gradient(
    330.24deg,
    #835728 11.99%,
    #ccab5c 88.79%
  ) !important;
}
.service .thumb img {
  filter: grayscale(0%);
}
.service .thumb img:hover {
  filter: grayscale(0%) !important;
}
.service .thumb .inner_thumb h3 {
  color: #fff;
}
.black {
  background: #000;
}
.black .main_div h4 {
  color: #fff;
}
.black .main_div a {
  color: #fff;
  background: -moz-linear-gradient(210deg, #f62221 0%, #2c2c2a 100%);
  background: -webkit-gradient(
    linear,
    210deg,
    color-stop(0%, #f62221),
    color-stop(100%, #2c2c2a)
  );
  background: -webkit-linear-gradient(210deg, #f62221 0%, #2c2c2a 100%);
  background: -o-linear-gradient(210deg, #f62221 0%, #2c2c2a 100%);
  background: -ms-linear-gradient(210deg, #f62221 0%, #2c2c2a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f62221', endColorstr='#2c2c2a', GradientType='1');
  background: linear-gradient(240deg, #f62221 0%, #2c2c2a 100%);
}
.black .main_div a:hover {
  background: rgba(0, 0, 0, 0) linear-gradient(120deg, #f62221 0%, #2c2c2a 100%)
    repeat scroll 0 0;
}
.section.portfolio .filters-content .item .p-inner {
  background: linear-gradient(to right, #333, #555, #333);
  padding: 30px 10px;
  color: #ffffff;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  transition: 0.5s;
  font-weight: 100;
  letter-spacing: 1px;
}
.section.portfolio .filters-content .item:hover .p-inner {
  background: rgba(0, 0, 0, 0) linear-gradient(180deg, #ccab5c 0%, #835728 100%)
    repeat scroll 0 0;
  color: #fff;
}
.slick-vertical .slick-slide {
  border: 1px solid transparent;
}
.carousel-testi {
  color: #fff;
}
.carousel-testi::before {
  background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
}
.carousel-testi h2 {
  color: #ccab5c;
  font-weight: 200;
  letter-spacing: 2px;
}
.carousel-testi h2::before {
  background: #ccab5c none repeat scroll 0 0;
}
.carousel-testi .item {
  background: linear-gradient(305.75deg, #835728 11.99%, #ccab5c 88.79%);
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #333;
}
.carousel-testi blockquote::before {
  color: #fff;
}
.carousel-testi blockquote::after {
  color: #fff;
}
.highlight {
  background: #000;
}
.highlight .patren {
  background: rgba(0, 0, 0, 0) linear-gradient(10deg, #f62221 0%, #2c2c2a 100%)
    repeat scroll 0 0;
}
.highlight .patren .inner_thumb .left_sec {
  color: #fff;
}
.highlight .patren .inner_thumb .right_sec {
  color: #fff;
}
.highlight .patren .inner_thumb .right_sec p {
  color: #fff;
}
.highlight .patren .inner_thumb .right_sec p a {
  color: #fff;
  text-decoration: none;
}
footer {
  background: #000 none repeat scroll 0 0;
  color: #fff;
}
footer .in_sec_ft h3 {
  color: #fff;
}
footer .in_sec_ft h3::before {
  background: #ccab5c;
}
footer p {
  color: #ccc;
}
.in_sec_ft ul li span {
  background: rgba(0, 0, 0, 0) linear-gradient(180deg, #ccab5c 0%, #835728 100%)
    repeat scroll 0 0;
}
footer .in_sec_ft ul li a {
  color: #ccc;
}
footer .in_sec_ft ul li img {
  filter: grayscale(100%);
}
footer .in_sec_ft ul li img:hover {
  filter: grayscale(0%) !important;
}
.coninfologo span {
  background: linear-gradient(330.24deg, #ccab5c 11.99%, #835728 88.79%);
}
.section.portfolio .filters ul li.active {
  background: #ccab5c;
}
.section.portfolio .filters ul li {
  border: 1px solid #ccab5c;
}
.section.portfolio .filters ul li.active {
  background: #ccab5c;
}
.topbooknowbtn .flaticon-edit {
  background: rgba(0, 0, 0, 0) linear-gradient(80deg, #ccab5c 0%, #835728 100%)
    repeat scroll 0 0;
}
.footercontactinfosection .fci-col1 {
  background: rgba(0, 0, 0, 0) linear-gradient(90deg, #1c1c1c 0%, #3c3c3c 100%)
    repeat scroll 0 0;
}
.footercontactinfosection .fci-col2 {
  background: rgba(0, 0, 0, 0) linear-gradient(90deg, #1c1c1c 0%, #3c3c3c 100%)
    repeat scroll 0 0;
}
.footercontactinfosection .fci-col3 {
  background: rgba(0, 0, 0, 0) linear-gradient(90deg, #1c1c1c 0%, #3c3c3c 100%)
    repeat scroll 0 0;
}
.copyright .dark_d {
  background: #595959;
}
.copyright .light_d {
  background: #292929;
}
footer .copyright a {
  color: #ccab5c;
}
.bottom_slider h2 {
  color: #ccab5c;
  font-weight: 200;
  letter-spacing: 2px;
}
.bottom_slider .item .inner_col span {
  color: #999;
}
.bottom_slider .item .inner_col a {
  background: rgba(0, 0, 0, 0) linear-gradient(240deg, #f62221 0%, #2c2c2a 100%)
    repeat scroll 0 0;
  color: #fff;
}
.bottom_slider #slider-text h2::after {
  border-top: 2px solid #c7c7c7;
}
.service .btm_txt {
  background: #fff;
}
.service .btm_txt p {
  color: #000;
}
.service .btm_txt p a {
  color: #ccab5c;
}
.service_bg {
  background: rgba(0, 0, 0, 0) url(../images/testi_image.jpg) repeat scroll 0 0 /
    cover;
  filter: grayscale(1);
  background-position: center;
}
.service_bg {
  color: #fff;
}
.service_bg::before {
  background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
}
.service_provider ul li a img {
  filter: grayscale(100%);
}
.service_provider ul li a img:hover {
  filter: grayscale(0%) !important;
}
.service_bg h1 {
  color: #fff;
  font-weight: 200;
  letter-spacing: 2px;
}
.service_bg h2 {
  color: #fff;
  font-weight: 200;
  letter-spacing: 2px;
}
.fleet_slide.even {
  background: #ddd8d8;
  border-bottom: 3px solid #b3afaf;
}
.fleet_slide #slide-content h3 {
  color: #444;
}
.fleet_slide #slide-content h3 span ul li {
  border-right: 1px solid #c9c9c9;
}
.fleet_slide #slide-content h3 span ul li i {
  color: #696969;
}
.fleet_slide #slide-content p {
  color: #595959;
}
.fleet_slide #slide-content a {
  background: linear-gradient(330.24deg, #835728 11.99%, #ccab5c 88.79%);
}
.fleet_slide #slide-content a:hover {
  background: rgba(0, 0, 0, 0)
    linear-gradient(
      to bottom,
      #323131 0px,
      #323131 47%,
      #222121 51%,
      #111 55%,
      #0a0a0a 100%
    )
    repeat scroll 0 0;
}
.DvCont .thumb-box .thumbs-ad li img.active {
  border-color: #c8b872;
}
.make_reservation .inner_sec {
  background: rgba(0, 0, 0, 0)
    linear-gradient(
      to bottom,
      #e5d591 0px,
      #e5d591 46%,
      #d2c27c 53%,
      #c8b872 57%,
      #c6b670 100%
    )
    repeat scroll 0 0;
}
.make_reservation .inner_sec a {
  background: rgba(0, 0, 0, 0)
    linear-gradient(
      to bottom,
      #323131 0px,
      #323131 47%,
      #222121 51%,
      #111 55%,
      #0a0a0a 100%
    )
    repeat scroll 0 0;
  color: #c8b872;
}
.blog {
  color: #fff;
}
.thumb_blog .inner {
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(
      bottom,
      #e8e8e8 0%,
      #f2f2f1 50%
    ) repeat scroll 0 0;
  border: 1px solid #f6f6f5;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}
.thumb_blog .inner .txt h2 {
  color: #222;
  text-transform: uppercase;
}
.thumb_blog .inner .txt h6 {
  color: #000;
}
.thumb_blog .inner .txt h6 span {
  color: #ccab5c;
}
.thumb_blog .inner a {
  background: #ccab5c;
  color: #fff;
}
.thumb_blog .main_div p {
  color: #595959;
}
.thumb_blog .main_div h2 {
  color: #595959;
}
.contact {
  color: #fff;
}
.way {
  background: #fff;
}
.way .left_sec .inner_form {
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(
      bottom,
      #e8e8e8 0%,
      #f2f2f1 50%
    ) repeat scroll 0 0;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}
.way .right_sec {
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(
      bottom,
      #e8e8e8 0%,
      #f2f2f1 50%
    ) repeat scroll 0 0;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}
.way h3 {
  color: #000;
  color: #000;
}
.way .left_sec .inner_form .form-group input {
  background: transparent;
  border: 2px solid #ccab5c;
}
.way .left_sec .inner_form .form-group textarea {
  background: transparent;
  border: 2px solid #ccab5c;
}
.way .right_sec .inner {
}
.way .right_sec .inner li {
  color: #000;
}
.way .right_sec .inner li i {
  color: #fff;
}
.way .right_sec .inner li a {
  color: #000;
}
.way h3 span {
  color: #ccab5c;
}
.way .left_sec a {
  background: rgba(0, 0, 0, 0) linear-gradient(180deg, #ccab5c 0%, #835728 100%)
    repeat scroll 0 0;
  color: #fff;
}
.way .left_sec .inner_form:input[placeholder] {
  color: #fff !important;
}
.detail_service .inner h2 {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  color: #fff;
}
.steps-form-2 .steps-row-2::before {
  background-color: #7283a7;
}
.steps-form-2 .steps-row-2 .steps-step-2 .btn-circle-2 {
  border: none !important;
  color: #59698d;
}
.steps-form-2 .steps-row-2 .steps-step-2 .btn-circle-2:hover {
  border: 2px solid #4285f4;
  color: #4285f4 !important;
  background-color: #fff !important;
}
.ride_trail .inner {
  background: #efefef;
  border: 2px solid #ccc;
  box-shadow: 0 6px 14px -3px;
}
.ride_trail .inner h3::before {
  background: #000 none repeat scroll 0 0;
}
.ride_trail .inner .form-group .input-group input {
  background: #fff;
}
.ride_trail .inner .form-group .input-group .input-group-addon {
  background: #fff;
}
.btn.btn-mdb-color.btn-rounded.nextBtn-2.float-right {
  border: medium none;
}
.btn.btn-mdb-color.btn-rounded.prevBtn-2.float-left {
  border: medium none;
}
.btn.btn-mdb-color {
  background: rgba(0, 0, 0, 0) linear-gradient(180deg, #ccab5c 0%, #835728 100%)
    repeat scroll 0 0;
  color: #fff;
}
.btn.btn-mdb-color:hover {
  background: #000;
}
.ride_trail .inner .move_btn .btn.btn-default:hover {
  background: #bdcc29;
}
.select-selected {
  background-color: #fff;
}
.select-selected:after {
  border: 6px solid transparent;
  border-color: #999 transparent transparent;
}
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #999;
}
.select-items div,
.select-selected {
  border: 1px solid #ccc;
  color: #999;
  background: #fff;
}
.select-items {
  background-color: #e2e2e2;
}
.select-items div:hover,
.same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}
#owl-demo .item {
  color: #fff;
}
.customNavigation a {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.ride_trail #demo .inner {
  background: #fff;
}
.ride_trail #demo .item .inner h3 {
  color: #333;
}
.ride_trail #demo .item .inner p {
  color: #000;
}
.ride_trail #demo .item .inner h2 {
  color: #000;
}
.ride_trail #demo .item .inner a {
  background: rgba(0, 0, 0, 0) linear-gradient(180deg, #ccab5c 0%, #835728 100%)
    repeat scroll 0 0;
  color: #fff;
  z-index: 999;
}
.ride_trail #demo .item .inner a:hover {
  background: #bdcc29;
}
.ride_trail #demo .inner ul {
  border: 1px solid #000;
  color: #000;
}
.ride_trail #demo .inner ul li:last-child {
  border-left: 1px solid #000;
}
.ride_trail .item .inner .color_option {
  border: medium none;
}
.ride_trail .color_option ul {
  border: none !important;
}
.ride_trail .color_option ul li {
  border: medium none;
}
.ride_trail .color_option ul li:last-child {
  border: none !important;
}
.ride_trail .map_sec ul li img {
  border: 2px solid #ccc;
}
.detail_address select {
  background: #fff;
  color: #888;
  border: none;
}
.detail_address label {
  border: 1px solid #ccc;
}
.detail_address label::after {
  color: #23527c;
}
.detail_address label select {
  background: #fff none repeat scroll 0 0;
}
.detail_address label select option {
  border-top: 1px solid #ccc;
}
.ride_trail .ex_black h2 {
  background: #333 none repeat scroll 0 0;
  color: #fff;
}
.btn.btn-success.btn-rounded.float-right {
  border: medium none;
}
.ride_trail .loginr_btn .btn.btn-mdb-color {
  color: #000;
}
.color_option > span {
  color: #333;
}
.spin_move label {
  color: #595959;
}
.detail_address .child_age {
  color: #595959;
}
.switch + .lable::before {
  color: #32a3ce;
  background-color: #fafafa;
  border: 1px solid #c8c8c8;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.switch:checked + .lable::before {
  background-color: #f5f8fc;
  border-color: #adb8c0;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05),
    inset 0 -15px 10px -12px rgba(0, 0, 0, 0.05),
    inset 15px 10px -12px rgba(255, 255, 255, 0.1);
}
.switch + .lable::before {
  background-color: #f5f5f5;
  -webkit-box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, 0.15);
  border: 1px solid #ccc;
}
.switch.switch-bootstrap + .lable::before {
  box-shadow: none;
  background-color: #a9a9a9;
  color: #f2f2f2;
}
.switch.switch-bootstrap + .lable::after {
  box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #f2f2f2;
  border: 4px solid #f2f2f2;
}
.switch.switch-bootstrap:checked + .lable::before {
  color: #fff;
  border-color: #b7d3e5;
}
.switch-primary > .switch.switch-bootstrap:checked + .lable::before {
  background-color: #337ab7;
}
.switch-success > .switch.switch-bootstrap:checked + .lable::before {
  background-color: #5cb85c;
}
.switch-danger > .switch.switch-bootstrap:checked + .lable::before {
  background-color: #d9534f;
}
.switch-info > .switch.switch-bootstrap:checked + .lable::before {
  background-color: #5bc0de;
}
.switch-warning > .switch.switch-bootstrap:checked + .lable::before {
  background-color: #f0ad4e;
}
.switch.switch-bootstrap:checked + .lable::after {
  background-color: #fff;
  border: 4px solid #fff;
  text-shadow: 0 -1px 0 rgba(0, 200, 0, 0.25);
}
.switch-square + .lable::before {
  color: #32a3ce;
  background-color: #fafafa;
  border: 1px solid #c8c8c8;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.switch-square:checked + .lable::before {
  background-color: #f5f8fc;
  border-color: #adb8c0;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05),
    inset 0 -15px 10px -12px rgba(0, 0, 0, 0.05),
    inset 15px 10px -12px rgba(255, 255, 255, 0.1);
}
.switch-square + .lable::before {
  background-color: #f5f5f5;
  -webkit-box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, 0.15);
  border: 1px solid #ccc;
}
.switch-square.switch-bootstrap + .lable::before {
  background-color: #a9a9a9;
  color: #f2f2f2;
}
.switch-square.switch-bootstrap + .lable::after {
  box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #f2f2f2;
  border: 4px solid #f2f2f2;
  -webkit-transition: left 0.2s ease;
  -o-transition: left 0.2s ease;
  transition: left 0.2s ease;
}
.switch-square.switch-bootstrap:checked + .lable::before {
  color: #fff;
  border-color: #b7d3e5;
}
.switch-primary > .switch-square.switch-bootstrap:checked + .lable::before {
  background-color: #337ab7;
}
.switch-success > .switch-square.switch-bootstrap:checked + .lable::before {
  background-color: #5cb85c;
}
.switch-danger > .switch-square.switch-bootstrap:checked + .lable::before {
  background-color: #d9534f;
}
.switch-info > .switch-square.switch-bootstrap:checked + .lable::before {
  background-color: #5bc0de;
}
.switch-warning > .switch-square.switch-bootstrap:checked + .lable::before {
  background-color: #f0ad4e;
}
.switch-square.switch-bootstrap:checked + .lable::after {
  background-color: #fff;
  border: 4px solid #fff;
  text-shadow: 0 -1px 0 rgba(0, 200, 0, 0.25);
}
.checkmark {
  background-color: #ccc;
}
.container1:hover input ~ .checkmark {
  background-color: #ccc;
}
.container1 input:checked ~ .checkmark {
  background-color: #2196f3;
}
.container1 .checkmark:after {
  background: #fff;
}
.billing_addrs h4::before {
  background: #000;
}
.billing_addrs a {
  color: #333;
}
.ride_trail .inner .move_btn .skip_btn {
  background: #5cb85c none repeat scroll 0 0;
  border-radius: 5px;
  color: #fff;
}
.outer_userform .right_custom.nt_pd {
  border-left: 1px solid #dadada;
}
.outer_userform .nt_pd .login_btnn a {
  background: #cddc39;
  color: #000;
}
.outer_userform .nt_pd .login_btnn a:hover {
  background: #bdcc29;
}
.outer_userform ul li span {
  color: #595959;
}
.outer_userform .notes {
  border: 1px solid #ccc;
}
.outer_userform .payment span {
  border: 1px solid #ccc;
  color: #595959;
}
.outer_userform .quote_btn .btn.btn-warning {
  background: #cddc39 none repeat scroll 0 0;
  border: medium none;
  color: #000;
}
.outer_userform .quote_btn .btn.btn-warning:hover {
  background: #bdcc29;
}
.outer_userform ul strong {
  color: #595959;
}
.submit_green {
  color: #fff;
}
.submit_green:hover {
  background: #000 !important;
  color: #fff;
}
.disable {
  background-color: #ccc;
}
.disable a {
  background-color: #ccc !important;
  border: 1px solid #b3b3b3 !important;
  color: #fff !important;
}
.currentactive {
  background-color: #88c63f !important;
  border: none !important;
  width: 25px !important;
}
.currentactive a {
  color: #fff !important;
  padding: 0 !important;
}
.prevactive {
  background-color: #4dadd2 !important;
  pointer-events: none;
  border: none !important;
}
.steps-step-2 a {
  pointer-events: none;
}
.btndisable {
  background-color: gray !important;
  color: #fff;
}
.spnper {
  color: #fff;
}
#BI .spnper {
  display: inline-block;
}
.inner.ex_black .form-group label {
  color: #595959;
}
.inner.ex_black
  .outer_userform
  .quote_btn
  .btn.btn-mdb-color.btn-rounded.prevBtn-2.float-left {
  border-radius: 0;
  color: #000;
}
.owl-dots .owl-dot {
  border: 3px solid #adbc19;
  border-radius: 50%;
}
.owl-dot.active {
  background: #303030 none repeat scroll 0 0;
}
.inner .dropon .dropdown-menu {
  background: #444653;
}
.inner .dropon .dropdown-menu li a {
  border-bottom: 2px solid #282a36;
  color: #fff;
}
.inner .dropon .dropdown-menu li:last-child a {
  border: medium none;
}
.inner .dropon .dropdown-menu li a:hover {
  background: transparent;
  color: #ff0;
}
.bootom_bar .steps-step-2 a {
  pointer-events: auto;
}
.bootom_bar .steps-form-2 .steps-row-2::before {
  background: rgba(0, 0, 0, 0) linear-gradient(180deg, #ccab5c 0%, #835728 100%)
    repeat scroll 0 0;
}
.bootom_bar .steps-form-2 .steps-row-2 .steps-step-2 .btn-circle-2 .fa {
  border: 2px solid #fff;
  color: #fff;
  text-shadow: 3px 3px 3px #333;
  transition: all 0.5s linear 0;
  width: 55px;
}
.bootom_bar .steps-form-2 .steps-row-2 .steps-step-2 .btn-circle-2 .fa:hover {
  color: #000;
  transition: 0.5s linear;
  transform: scale(1.2);
}
.bootom_bar .steps-form-2 .steps-row-2 .steps-step-2 .btn-circle-2:hover {
  background-color: transparent !important;
  border: medium none;
  border-radius: 0;
}
.bootom_bar .steps-form-2 {
  box-shadow: 0 3px 13px -3px #595959;
}
.diff_ress {
  color: #000;
}
.in_service {
  background: #efefef;
}
.banner .enquiry_custom .main_div {
  background: rgb(76 76 76 / 77%) none repeat scroll 0 0;
}
.enquiry_custom .main_div > h2 {
  color: #fff;
  background: linear-gradient(330.24deg, #835728 11.99%, #ccab5c 88.79%);
}
.enquiry_custom .input-group-addon {
  border-radius: 0;
  color: #ccab5c;
}
.banner .enquiry_custom .main_div .form-control {
  border-radius: 0;
}
.enquiry_custom .btn.btn-default {
  border: medium none;
  color: #fff;
  background: rgba(0, 0, 0, 0) linear-gradient(180deg, #ccab5c 0%, #835728 100%)
    repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
}
.enquiry_custom .btn.btn-default:hover {
  background: linear-gradient(330.24deg, #ccab5c 30%, #83572870%);
}
.faq_sec .main_div h3 {
  color: #ccab5c;
}
.faq_sec h4 {
  background: #efefef none repeat scroll 0 0;
}
.faq_sec .panel-group .panel {
  border-radius: 4px;
  margin-bottom: 10px;
}
.in_service .shadow_service {
  box-shadow: 3px 3px 3px #ccc;
}
.navigation .menu_btn {
  background: rgba(0, 0, 0, 0) linear-gradient(180deg, #ccab5c 0%, #835728 100%)
    repeat scroll 0 0;
  color: #fff;
  text-shadow: 3px 2px 5px #595959;
}
.navigation .navbar-toggle {
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
}
.navigation .navbar-toggle .icon-bar {
  border-radius: 1px;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: transparent;
}
.in_testil .top_icon_social ul li a {
  color: #ffffbc;
  text-shadow: 1px 0 10px #ccc;
}
.in_testil .top_icon_social ul li a span {
  font-size: 16px;
  text-shadow: 3px 1px 8px #ccc;
}
@media (min-width: 320px) and (max-width: 479px) {
  .banner .enquiry_custom .main_div {
    background: #444 none repeat scroll 0 0;
  }
  .navbar-inverse .navbar-toggle .icon-bar {
    background-color: #f0ca92;
  }
  .navbar-inverse .navbar-toggle:hover,
  .navbar-inverse .navbar-toggle:focus {
    background-color: transparent;
  }
  .navbar-inverse .navbar-toggle {
    border-color: transparent;
    margin: 0;
  }
}
@media (min-width: 480px) and (max-width: 639px) {
  .banner .enquiry_custom .main_div {
    background: #444 none repeat scroll 0 0;
  }
  .navbar-inverse .navbar-toggle {
    border-color: transparent;
  }
  .navbar-inverse .navbar-toggle .icon-bar {
    background-color: #f0ca92;
  }
  .navbar-inverse .navbar-toggle {
    border-color: transparent;
    margin: 0;
  }
}
@media (min-width: 640px) and (max-width: 767px) {
  .banner .enquiry_custom .main_div {
    background: #444 none repeat scroll 0 0;
  }
  .navbar-inverse .navbar-toggle {
    border-color: transparent;
  }
  .navbar-inverse .navbar-toggle .icon-bar {
    background-color: #f0ca92;
  }
  .navbar-inverse .navbar-toggle {
    border-color: transparent;
    margin: 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .ride_trail #demo .item .inner h3 {
    font-size: 14px;
    font-weight: 600;
    height: 60px;
  }
}
@media (min-width: 540px) and (max-width: 720px) {
  .custom_form {
    width: 758px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
}
.banner .carousel-inner .homebannercaption p {
  background: rgba(0, 0, 0, 0)
    linear-gradient(130deg, #181818d9 0%, #2424249e 100%) repeat scroll 0 0;
}
.carousel-testi {
  background-image: url("../images/testi_banner1.jpg");
  width: 100%;
}
.carousel-testi img {
  width: 100%;
}
.service_bg {
  background: rgba(0, 0, 0, 0) url("../images/header_img.jpg") repeat scroll 0 0 /
    cover;
  filter: grayscale(1);
  background-position: center;
}
.goog-te-gadget-simple {
  color: #fff !important;
  background-color: #a2783a !important;
  border-left: 1px solid #ccab5d !important;
  border-top: 1px solid #ccab5d !important;
  border-bottom: 1px solid #e8e8e8 !important;
  border-right: 1px solid #9f7840 !important;
}
.toprow2 {
  background: #000000;
}
.goog-te-gadget-simple .goog-te-menu-value {
  color: #000 !important;
}
.goog-te-gadget-simple .goog-te-menu-value span {
  color: #fff !important;
}
.navigation .navbar-collapse.collapse ul li:hover > ul.subnav {
  background: rgba(0, 0, 0, 0) linear-gradient(90deg, #101010 0%, #505050 100%)
    repeat scroll 0 0;
}
.navigation .navbar-collapse.collapse ul li ul.subnav li a:hover {
  color: #fff;
}

/*************************************nes css*****************************/
.enquiry_custom .btn.btn-default:hover {
  background: #000;
}
a:hover {
  text-decoration: none;
}

.footercontactinfosection .vu_ii-details a:hover {
  background: #ccab5c;
  color: #fff;
}

.form-group .input-group {
  position: relative;
  display: table;
  width: 100%;
  border-collapse: separate;
}

.coninfologo i {
  font-size: 20px;
  color: #fff;
}
section.thumb_blog.servicesdetails ul {
  list-style: circle !important;
}

section.thumb_blog.servicesdetails ul li {
  margin-bottom: 8px;
}

.container.customrowmargin h4 {
  background: #fff !important;
}
